type JsonViewerProps = {
  data: any;
};

export function JsonViewer({ data }: JsonViewerProps) {
  return (
    <pre style={{
      backgroundColor: '#f4f4f4',
      padding: '1rem',
      borderRadius: '5px',
      width: '100%',
      height: '100%'
    }}>
      {JSON.stringify(data)}
    </pre>
  );
}
